Subject: Ticket Assigned - Store information
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 06 May 2021 12:20:48 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information Hi, I purchased 2 pants on 30-april-2021 from Sharjah city centre splash. Two pants bundle price was 100 dirham but they took 120 dirham which I paid by card. Later when I saw the receipt and asked them they said they will return the money to my account within 24hour but it has been 3 days that the money wasn't returned https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2498666